Latest upgrade for 9.0 4019 - Veritas Backup Exec

This is a discussion on Latest upgrade for 9.0 4019 - Veritas Backup Exec ; Hi, I am trying to upgrade our copy of Backup Exec, currently on 9.0 rev 4019, to the latest revision for 9.0. I have tried looking on the support section of the website, for updates but none are listed for ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Latest upgrade for 9.0 4019

  1. Latest upgrade for 9.0 4019

    Hi,

    I am trying to upgrade our copy of Backup Exec, currently on 9.0 rev 4019,
    to the latest revision for 9.0. I have tried looking on the support section
    of the website, for updates but none are listed for 4019, can anyone give me
    a pointer or is this a non-free upgrade, in which case we may as well try
    and go to the latest 9.2.

    Phill.

  2. Re: Latest upgrade for 9.0 4019

    Phill Harvey-Smith wrote:

    > Hi,
    >
    > I am trying to upgrade our copy of Backup Exec, currently on 9.0 rev
    > 4019, to the latest revision for 9.0. I have tried looking on the
    > support section of the website, for updates but none are listed for
    > 4019, can anyone give me a pointer or is this a non-free upgrade, in
    > which case we may as well try and go to the latest 9.2.
    >
    > Phill.


    This was the last build of 9.0:

    http://support.veritas.com/docs/260999

    You can also use the driver set for 9.1/9.2 if you have a newer tape
    drive that isn't recognised by 9.0:

    http://support.veritas.com/docs/282047

    Hope that helps.

    Chris


  3. Re: Latest upgrade for 9.0 4019

    "Chris" wrote in news:44e9bdf9@ROSASTDMZ05.:

    > Phill Harvey-Smith wrote:
    >
    >> Hi,
    >>
    >> I am trying to upgrade our copy of Backup Exec, currently on 9.0 rev
    >> 4019, to the latest revision for 9.0. I have tried looking on the
    >> support section of the website, for updates but none are listed for
    >> 4019, can anyone give me a pointer or is this a non-free upgrade, in
    >> which case we may as well try and go to the latest 9.2.
    >>
    >> Phill.

    >
    > This was the last build of 9.0:
    >
    > http://support.veritas.com/docs/260999
    >
    > You can also use the driver set for 9.1/9.2 if you have a newer tape
    > drive that isn't recognised by 9.0:
    >
    > http://support.veritas.com/docs/282047


    Thanks, that's exactly what I needed.

    Cheers.

    Phill.

+ Reply to Thread